Bug 175581 - pam_abl is completely busted on x86_64
Summary: pam_abl is completely busted on x86_64
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_abl   
(Show other bugs)
Version: 4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Dalloz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-12 23:51 UTC by Dan Hollis
Modified: 2008-03-10 01:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 01:31:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Hollis 2005-12-12 23:51:20 UTC
Description of problem:
pam_abl is completely busted on x86_64

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
this is not a fedora bug, it's a pam_abl bug.
http://sourceforge.net/tracker/index.php?func=detail&aid=1325837&group_id=148927&atid=773100

i'm filing this in fedora so anyone wondering why pam_abl doesnt work on x86_64
will find the answer easily here.

maybe someone will read this bug and decide to fix it :)

Comment 1 Alexander Dalloz 2006-07-16 19:50:00 UTC
I would state WORKSFORME as testing on c86_64 did not give me a problem. As for
the referenced upstream report I leave the bug open as NEEDINFO.

Comment 2 petrosyan 2008-03-10 01:31:49 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.